@media(min-width:0px) and (max-width:479px){
	.container{ width:300px;}
	.logo{ padding-left:0px; text-align:center; }
	.top-detail{ font-size:15px; padding-left:0px; text-align:center; }
	.call-detail{ font-size:17px;}
	body{ overflow-x:hidden; }
	.thumb-info .thumb-info-title{ font-size:22px; line-height:30px;}
	.contact-info{ margin-bottom:20px;}
	
	
	.modal-content{ padding:10px;}
	.modal-header{ min-height:115px;}
	.popup-circle ul li{ margin-bottom:8px;}
	.modal-header .close{ margin-top:-117px; margin-right:-6px;}
	.form-back h1{ font-size:25px; line-height:31px;}
	.btn-fa{ font-size:15px;}
	.right-detail h3{ font-size:17px; line-height:24px;}
	.feature-box-info{ padding:10px; }
	.rto-disclaimer p{ margin-left:0px;}
	.modal-header-1{ min-height:inherit;}
	.modal-header-1 .close{ margin:0px !important;}
	.pagecontent{ padding:30px 0 0; }
}

@media(min-width:480px) and (max-width:767px){
	.container{ width:460px;}
	.logo{ padding-left:0px; text-align:center; }
	.top-detail{ font-size:21px; padding-left:0px; text-align:center; }
	.call-detail{ font-size:21px;}
	body{ overflow-x:hidden; }
	.contact-info{ margin-bottom:20px;}
	
	.modal-content{ padding:10px;}
	.modal-header{ min-height:60px;}
	.popup-circle ul li{ margin-bottom:8px;}
	.modal-header .close{ margin-top:-62px; margin-right:-6px;}
	.form-back h1{ font-size:25px; line-height:31px;}
	.right-detail h3{ font-size:17px; line-height:24px;}
	.feature-box-info{ padding:10px; }
	.rto-disclaimer p{ margin-left:0px;}
	.modal-header-1{ min-height:inherit;}
	.modal-header-1 .close{ margin:0px !important;}
	.pagecontent{ padding:30px 0 0; }
}

@media(min-width:768px) and (max-width:1023px){
	.container{ width:748px;}
	.logo{ padding-left:0px; text-align:center; }
	.top-detail{ font-size:31px; padding-left:0px; text-align:center; }
	.call-detail{ font-size:31px;}
	body{ overflow-x:hidden; }
	.contact-info{ margin-bottom:20px;}
	.thumb-info .thumb-info-title{ font-size:19px; line-height:24px;}
	
	.modal-content{ padding:10px;}
	.modal-header{ min-height:30px;}
	.popup-circle ul li{ margin-bottom:8px;}
	.modal-header .close{ margin-top:-7px; margin-right:-6px;}
	.form-back h1{ font-size:35px; line-height:51px;}
	.right-detail h3{ font-size:17px; line-height:24px;}
	.feature-box-info{ padding:10px; }
	.rto-disclaimer p{ margin-left:0px;}
	.popup-banner img{ width:100%; }
	.modal-header-1{ min-height:inherit;}
	.modal-header-1 .close{ margin:0px !important;}
	.pagecontent{ padding:30px 0 0; }
	
}

@media(min-width:1024px) and (max-width:1190px){
	.container{ width:1004px;}
	.top-detail{ padding-left:0px; }
	body{ overflow-x:hidden; }
	.contact-info{ margin-bottom:20px;}
	.list-detail li{ font-size:13px;}
}